<?xml version="1.0" ?>
<PISI>
    <Source>
        <Name>perl-Sub-Quote</Name>
        <Summary xml:lang="tr">string eval ile verimli alt-rutin üretimi.</Summary>
        <Description xml:lang="tr">perl-Sub-Quote, string eval ile verimli alt-rutin üretimi yapan bir perl modülü sunar.</Description>
    </Source>
</PISI>